﻿@charset "utf-8";

.main_visual{height:150px;overflow:hidden;position:relative;}
.main_image{height:150px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:150px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:150px;}
.main_image li span{display:block;width:100%;height:150px; background-size:cover;}
.main_image li a{display:block;width:100%;height:150px}


div.flicking_con{position:absolute;top:130px;left:60%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:10px;height:10px;margin-left:3px; margin-right:3px;padding:0;display:block;text-indent:-1000px; background:#eee;border-radius: 40px;}
div.flicking_con a.on{background:#0E7736}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
